<?php

namespace CmBundle\Entity;

use Doctrine\ORM\Mapping as ORM;

/**
 * Procedencias
 *
 * @ORM\Table(name="procedencias")
 * @ORM\Entity
 */
class Procedencias
{
    /**
     * @var integer
     *
     * @ORM\Column(name="ide_pro", type="integer", nullable=false)
     * @ORM\Id
     * @ORM\GeneratedValue(strategy="IDENTITY")
     */
    private $idePro;

    /**
     * @var string
     *
     * @ORM\Column(name="nom_plantel", type="string", length=300, nullable=false)
     */
    private $nomPlantel;



    /**
     * Get idePro
     *
     * @return integer
     */
    public function getIdePro()
    {
        return $this->idePro;
    }

    /**
     * Set nomPlantel
     *
     * @param string $nomPlantel
     *
     * @return Procedencias
     */
    public function setNomPlantel($nomPlantel)
    {
        $this->nomPlantel = $nomPlantel;
    
        return $this;
    }

    /**
     * Get nomPlantel
     *
     * @return string
     */
    public function getNomPlantel()
    {
        return $this->nomPlantel;
    }
}
